api_documentation: http://docs.ros.org/fuerte/api/canopen/html
authors: "Gon\xE7alo Cabrita"
brief: canopen
bugtracker: ''
depends:
- can_msgs
- roscpp
depends_on: []
description: "\n\n     This package holds a can open library for ROS.\n\n  "
doc_job: doc-fuerte-isr-uc-ros-pkg
license: BSD
maintainers: ''
metapackages:
- can_communication
msgs: []
package_type: package
repo_name: can_communication
repo_url: ''
srvs: []
timestamp: 1389007674.258068
url: http://ros.org/wiki/canopen
vcs: svn
vcs_uri: http://isr-uc-ros-pkg.googlecode.com/svn/stacks/can_communication/trunk
vcs_version: null
